Bug 455389 - Should depend on PHP
Should depend on PHP
Status: CLOSED NEXTRELEASE
Product: Fedora EPEL
Classification: Fedora
Component: pastebin (Show other bugs)
el5
All Linux
low Severity low
: ---
: ---
Assigned To: Michael Stahnke
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-07-15 06:41 EDT by Lubomir Rintel
Modified: 2008-10-27 04:40 EDT (History)
0 users

See Also:
Fixed In Version: pastebin-0.60-4.fc9
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-10-27 04:40:16 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Lubomir Rintel 2008-07-15 06:41:11 EDT
Description of problem:

Pastebin currently doesn't drag in php itself (just php-common) afaik, which is
not enough to run it.

Version-Release number of selected component (if applicable):

pastebin-0.60-3.el5

Additional info:

Simple Requires: php should be enough to fix this
Comment 1 Fedora Update System 2008-07-15 10:34:48 EDT
pastebin-0.60-4.fc8 has been submitted as an update for Fedora 8
Comment 2 Fedora Update System 2008-07-15 10:35:24 EDT
pastebin-0.60-4.fc9 has been submitted as an update for Fedora 9
Comment 3 Michael Stahnke 2008-07-15 10:36:38 EDT
I have added the Requires and rebuilt.  Rpms should be hitting testing today.  

EPEL pushes happen on the 1st of the month, until then it will be in epel-testing. 

Comment 4 Lubomir Rintel 2008-07-15 11:57:54 EDT
Michael: Thanks. BTW, do you think it is worth pushing a Fedora update just for
this?
Comment 5 Fedora Update System 2008-07-17 10:14:26 EDT
pastebin-0.60-4.fc9 has been pushed to the Fedora 9 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update pastebin'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F9/FEDORA-2008-6449
Comment 6 Fedora Update System 2008-07-23 03:13:40 EDT
pastebin-0.60-4.fc8 has been pushed to the Fedora 8 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 7 Fedora Update System 2008-07-23 03:17:54 EDT
pastebin-0.60-4.fc9 has been pushed to the Fedora 9 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.